.about-why {background-color: #f3f4f8;}
.about-why h2 {color: #14395b;}
.about-why .about-icon span strong {color: #53565a; margin-bottom: 10px;}
.about-why .about-icon span {color: #53565a;}
/* about-page faq section */
.accordion {
    background-color: #f2f3f5;
    color: #444;
    cursor: pointer;
    margin-top: 10px; 
    padding:10px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 14px;
    transition: 0.4s;
    font-family: poppins;
    border: 1px solid #fff;
    border-bottom: 1px solid #ddd;
    border-left:3px solid #00ba74; 
}
.accordion i {
    color:#444;
    font-size:10px;
    /* padding-top:5px; */
    float:right;
}
.panel {
padding: 10px;
width: 100%;
border: 1px solid #ccc;
border-top:0px; 
max-height: fit-content !important;
}
/* about-page faq section */

.faqs .accordion {
    border: 1px solid #ccc;
    background: #fff;
    text-align: left;
    margin-top: 10px; 
    padding: 10px; 
    border-left:3px solid #00ba74; 
    font-weight: 500; 
    font-size: 100%; 
    line-height: 160%; 
    position: relative;
    word-wrap: break-word;
}
  
.faqs .panel {
    padding: 10px; 
    border: 1px solid #ccc; 
    border-top:0px; 
    max-height: fit-content !important;
    background-color: #fff;
}
  
.accordion:after {
    color: #00ba74; 
    font-size: 20px;
}

.raman-dua-signature2 {
    width: 150px;
}
  

/* faq end */

.contact-icon1 {
    display: inline-block; 
    float: left; 
    border-radius: 1000px; 
    background-color: #00ba74; 
    padding: 7px 10px 6px 10px; 
    height: 40px; 
    width: 40px; 
    margin-right: 10px; 
  }
  
  .contact-icon2 {
    display: inline-block; 
    float: left; 
    border-radius: 1000px; 
    background-color: #00ba74; 
    padding: 7px 10px 6px 10px; 
    height: 40px; 
    width: 40px; 
    margin-right: 10px; 
  }
  
  .contact-icon3 {
    display: inline-block; 
    float: left; 
    border-radius: 1000px; 
    background-color: #00ba74; 
    padding: 7px 10px 6px 10px; 
    height: 40px; 
    width: 40px; 
    margin-right: 10px;
  }
  .contact-icon1 img, .contact-icon2 img, .contact-icon3 img {
    width: 20px;
  }
  